# Translation of kstyle_keramik_config.po to Slovenian
# Copyright (C) 2003 Free Software Foundation, Inc.
#
# Gregor Rakar <gregor.rakar@kiss.si>, 2003.
# Jure Repinc <jlp@holodeck1.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2010-12-29 21:33+0100\n"
"Last-Translator: Jure Repinc <jlp@holodeck1.com>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"Language: sl\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "Poudari držala drsnikov"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "Animiraj črte napredka"
